.fsm-default-button {
    display: block;
    margin: auto;
    padding: 1rem 2rem;
    background-color: var(--primary-color);
    color: var(--bg-color);
    text-decoration: none;
    border-radius: 0.5rem;
    border: none;
    font-size: 1.5rem;
    cursor: pointer;
    text-align: center;
    font-family: Inter-Regular;
    position: relative;
    overflow: hidden;
    transition-duration: 150ms;
}

.fsm-default-button:hover {
    background-color: var(--secondary-color);
    transform: scale(1.05);
}

.fsm-default-button:active {
    background-color: var(--secondary-color);
    transform: scale(0.95);
}

.fsm-default-slider-radio {
    border: none;
    width: 40px;
    height: 40px;
    background-color: var(--bg-color);
    color: var(--primary-color);
    border-radius: 50%;
    border: 1px solid var(--primary-color);
    transition-duration: 250ms;
    cursor: pointer
}

.fsm-default-slider-radio:hover {
    background-color: var(--primary-color);
    color: var(--bg-color);
}

.fsm-default-slider-radio-active {
    background-color: var(--primary-color);
    color: var(--bg-color);
}